BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #555555; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif,ËÎÌå;
	background-color:#FFFFFF; min-width:1200px;
}

FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
a {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
div { margin:0px; padding:0px;}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

.clear{
   clear:both; 
   height:0;
   line-height:0;
   margin:0;
   padding:0;
   font-size:0px;
}
.headwarp{ margin:0px auto; width:100%; height:80px; background-color:#FFFFFF;}
.headku{margin:0px auto; width:1200px; height:80px;position:relative;}
.headku .logo{ float:left; width:230px; height:80px; overflow:hidden;}
.headku .headdh{
float:left; width:740px; height:80px; position:relative;z-index:99;
	font-family:"Microsoft Yahei","Hiragino Sans GB",Arial,Helvetica;
	}
.headku .headdh ul {
	list-style:none;
	width:740px;
	height:57px;
	top:16px;
	position:absolute;
	z-index:99;
}	
.headku .MT-arrow,.headku ul .MT-item a .MT-more{
	background:url(images/MT_nav.png) no-repeat;
}
.headku ul .MT-item {
	width:100px;
	height:57px;
	float:left;
	background-position:-5px 0;
	position:relative;
}
.headku ul .MT-item:hover div {
	display:block;
}
.headku ul .MT-item a {
	color:#000;
	display:block;
	font-size:14px;
	height:47px;
	line-height:47px;
	_line-height:50px;
	text-align:center;
	text-decoration:none;
}
.headku ul .MT-item a:hover {
	color:#ff9900;
}
.headku ul .MT-current .MT-bg {
	color:#ff9900;
}
.headku ul .MT-item a .MT-more {
	-webkit-text-size-adjust:none;
	font-size:0;
	height:0;
	width:0;
	padding:2px 4px;
	background-position:-24px -65px;
	position:relative;
	top:-4px;
	left:6px;
	z-index:99;
	_margin-top:22px;
	_top:0px;
	*zoom:1;
}
.headku ul .MT-item div {
   z-index:100;
	display:none;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	position:absolute;
	top:42px;
	left:-100px;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	width:300px;
}
.headku .MT-arrow {
	display:block;
	font-size:0;
	height:7px;
	position:absolute;
	top:-7px;
	width:14px;
	margin-left:-7px;
	left:50%;
	background-position:0 -63px;
}
.headku ul .MT-list div {
	display:block;
}
.headku ul .MT-item .MT-list-last {
	border:none;
}
.headku ul .MT-item div a {
	width:86%;
	margin:0 auto;
	border-bottom:1px solid #ccc;
	height:40px;
	line-height:40px;
	font-size:14px;
	*zoom:1;
}
.headku .headright{ float:right; width:170px; height:80px;position:relative;z-index:99;}
.headright ul {
	list-style:none;
	width:170px;
	height:57px;
	top:16px;
	position:absolute;
	z-index:99;
}	
.headright .MT-arrow,.headright ul .MT-item a .MT-more{
	background:url(images/MT_nav.png) no-repeat;
}
.headright ul .MT-item {
	width:70px;
	height:57px;
	float:left;
	background-position:-5px 0;
	position:relative;
}
.headright ul .MT-item:hover div {
	display:block;
}
.headright ul .MT-item a {
	color:#000;
	display:block;
	font-size:12px;
	height:47px;
	line-height:47px;
	_line-height:50px;
	text-align:center;
	text-decoration:none;
}
.headright ul .MT-item a:hover {
	color:#ff9900;
}
.headright ul .MT-current .MT-bg {
	color:#ff9900;
}
.headright ul .MT-item a .MT-more {
	-webkit-text-size-adjust:none;
	font-size:0;
	height:0;
	width:0;
	padding:2px 4px;
	background-position:-24px -65px;
	position:relative;
	top:-4px;
	left:6px;
	z-index:99;
	_margin-top:22px;
	_top:0px;
	*zoom:1;
}
.headright ul .MT-item div {
   z-index:100;
	display:none;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	position:absolute;
	top:42px;
	left:0px;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	box-shadow:0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
	width:70px;
}
.headright .MT-arrow {
	display:block;
	font-size:0;
	height:7px;
	position:absolute;
	top:-7px;
	width:14px;
	margin-left:-7px;
	left:50%;
	background-position:0 -63px;
}
.headright ul .MT-list div {
	display:block;
}
.headright ul .MT-item .MT-list-last {
	border:none;
}
.headright ul .MT-item div a {
	width:86%;
	margin:0 auto;
	border-bottom:1px solid #ccc;
	height:40px;
	line-height:40px;
	font-size:14px;
	*zoom:1;
}
.footwarpup{ margin:10px auto 0px; width:100%; padding-top:40px; padding-bottom:40px; background-color:#e3e3e3; height:auto;}
.footwarpup .footupku{margin:0px auto 0px; width:1200px; color:#898888; font-size:12px;height:195px;}
.footwarpup .footupku .footlogo{ float:left; width:294px; height:175px; border-right:#cccccc 1px solid;padding-bottom:20px;}
.footmid{float:left; width:750px; height:140px; margin-top:35px; padding-bottom:20px;}
.footmid a{float:left; width:137px; height:35px;line-height:35px; overflow:hidden;color:#333; margin-left:50px;}
.footright{float:right; width:104px; height:175px; padding-left:50px;  border-left:#cccccc 1px solid;padding-bottom:20px;}
.footright .footrighthead{float:left; width:104px; height:35px; color:#000000; font-size:20px; font-weight:bold;}
.footright .footrightmeno{float:left; width:104px; height:140px; color:#000000; font-size:12px;line-height:35px;}
.footright .footrightmeno a{float:left; width:104px; height:35px;line-height:35px;color:#333;overflow:hidden;}
.footwarpup .foottextku{margin:0px auto 0px; width:100%; color:#666666; font-size:12px;height:auto; line-height:20px; text-align:center; padding-top:40px;border-top:#cccccc 1px solid; }
.footwarpup .foottextku .text1200{margin:0px auto 0px; width:1200px;color:#666666; font-size:12px;height:auto; line-height:20px; text-align:center; }
.footwarpdown{ margin:0px auto 0px; width:100%; height:50px; line-height:50px; background-color:#3a3939;}
.footwarpdown .footwarpku{margin:0px auto 0px; width:1200px; color:#898888; font-size:12px;}
.footwarpdown .footwarpku a,.footwarpdown .footwarpku a:hover{color:#898888;}
.fl{ float:left}
.fr{ float:right}
.inbannerku{ margin:0px auto; width:100%; height:345px; background:url(images/inbanner_001.jpg) no-repeat top center;}
.hxginku{margin:0px auto; width:1200px; height:auto; min-height:500px;}
.hxginku .inkufl{float:left;width:245px; position:relative;}
.inleftku{ position:absolute; width:245px; height:auto;background-color:#000; left:-10px; top:-75px; z-index:88;
border: 10px solid hsla(0,0%,96%,.5);   
background-clip: padding-box;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-o-border-radius:5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
.inlefthead{float:left;width:245px; height:115px; line-height:115px; overflow:hidden; font-size:24px; color:#FFFFFF; font-weight:bold; text-align:center;background-color:#ff9900;

}
.inleftmenoku{float:left; width:185px; height:auto; padding:20px 30px; overflow:hidden; background-color:#fff;}
.inleftmenoku a{float:left; width:160px; height:35px; line-height:35px; background:url(images/dian.jpg) no-repeat 0px 10px; padding-left:25px; overflow:hidden; font-size:14px; color:#000000;}
.inleftmenoku a:hover{background:url(images/dian_on.jpg) no-repeat 0px 10px;color:#ff9900;}
.inleftmenoku a.cur{background:url(images/dian_on.jpg) no-repeat 0px 10px;color:#ff9900;}
.hxginku .inkufr{float:right;width:900px; }
.hxginku .inkufr .inrightdh{float:left;width:900px; height:30px; line-height:30px; text-align:right;border-bottom:#cccccc 1px solid; margin-top:19px;}
.infightmenoku{float:left;width:900px; height:auto; padding:10px 0px; overflow:hidden;}
.productslist{float:left;width:925px;height:auto;overflow:hidden; margin-top:35px;}
.productslist .productsitem{float:left;width:285px;height:335px;overflow:hidden; margin-bottom:45px; margin-right:22px;}
.productslist .productsitem .productspic{float:left;width:283px;height:283px;overflow:hidden;border:#cccccc 1px solid;}
.productslist .productsitem .productstext{float:left;width:285px;height:40px;overflow:hidden; margin-top:10px; line-height:20px; font-size:14px;text-align:center;}
.productslist .productsitem .productstext a{ color:#666666;}
.productslist .productsitem .productstext a:hover{ color:#ff9900;}

.pages{ float:left; width:900px; height:70px; line-height:70px;border-top:#cccccc 1px solid;text-align:center;  font-size:12px;color:#666666;}
.pages a{ color:#666666;}
.pages a:hover,.pages a.cur{ color:#ff9900;}
.pages a{ margin-right:8px;}
.pages span{margin-right:20px;}
.pages b{color:#ff9900;}

.aboutmeno{float:left; width:900px;height:auto;overflow:hidden; line-height:200%;font-size:14px; color:#666666;}
.aboutmeno p{ margin:5px 0px}
.aboutmeno a{color:#666666;}
.aboutmeno a:hover{ color:#ff9900;}



.contact_form ul {
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.contact_form li{
	padding:12px; 
	border-bottom:1px solid #eee;
	position:relative;
} 
.contact_form li:last-child {
	border-bottom:0px;
}
.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}
.contact_form input {
	height:20px; 
	width:300px; 
	padding:5px 8px;
}
.contact_form textarea {padding:8px; width:300px;}
.contact_form button {margin-left:156px;}
.contact_form input, .contact_form textarea { 
		border:1px solid #aaaaaa;
		box-shadow: 0px 0px 3px #cccccc, 0 10px 15px #eeeeee inset;
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #ef8f00; 

	}

button.submit {
	background-color: #ef8f00;
	background: -webkit-gradient(linear, left top, left bottom, from(#ef8f00), to(#ff9900));
	background: -webkit-linear-gradient(top, #ef8f00, #ff9900);
	background: -moz-linear-gradient(top, #ef8f00, #ff9900);
	background: -ms-linear-gradient(top, #ef8f00, #ff9900);
	background: -o-linear-gradient(top, #ef8f00, #ff9900);
	background: linear-gradient(top, #ef8f00, #ff9900);
	border: 1px solid #ff9900;
	border-bottom: 1px solid #ef8f00;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #ff9900;
	-webkit-box-shadow: 0 1px 0 0 #ff9900 inset ;
	-moz-box-shadow: 0 1px 0 0 #ff9900 inset;
	-ms-box-shadow: 0 1px 0 0 #ff9900 inset;
	-o-box-shadow: 0 1px 0 0 #ff9900 inset;
	color: white;
	font-weight: bold;
	padding: 6px 20px;
	text-align: center;
	text-shadow: 0 -1px 0 #ef8f00;
}
button.submit:hover {
	opacity:.85;
	cursor: pointer; 
}
button.submit:active {
	border: 1px solid #ef8f00;
	box-shadow: 0 0 10px 5px #ff9900 inset; 
	-webkit-box-shadow:0 0 10px 5px #ff9900 inset ;
	-moz-box-shadow: 0 0 10px 5px #ff9900 inset;
	-ms-box-shadow: 0 0 10px 5px #ff9900 inset;
	-o-box-shadow: 0 0 10px 5px #ff9900 inset;
	
}	


.applicationlist{float:left;width:925px;height:auto;overflow:hidden; margin-top:35px;}
.applicationlist .applicationitem{float:left;width:285px;height:315px;overflow:hidden; margin-bottom:45px; margin-right:22px;}
.applicationlist .applicationitem .applicationpic{float:left;width:283px;height:283px;overflow:hidden;border:#cccccc 1px solid;}
.applicationlist .applicationitem .applicationtext{float:left;width:285px;height:20px;overflow:hidden; margin-top:10px; line-height:20px; font-size:14px;text-align:center;}
.applicationlist .applicationitem .productstext a{ color:#666666;}
.applicationlist .applicationitem .productstext a:hover{ color:#ff9900;}

.videolist{float:left;width:925px;height:auto;overflow:hidden; margin-top:35px;}
.videolist .videoitem{float:left;width:285px;height:286px;overflow:hidden; margin-bottom:45px; margin-right:22px;}
.videolist .videoitem .videopic{float:left;width:283px;height:254px;overflow:hidden;border:#cccccc 1px solid;}
.videolist .videoitem .videotext{float:left;width:285px;height:20px;overflow:hidden; margin-top:10px; line-height:20px; font-size:14px;text-align:center;}
.videolist .videoitem .videotext a{ color:#666666;}
.videolist .videoitem .videotext a:hover{ color:#ff9900;}

.abouttitle{ float:left; width:900px; text-align:center;line-height:30px;  font-size:18px;color:#ff9900; padding:30px 0px;border-bottom:#cccccc 1px solid; margin-bottom:10px;}
.aboutpic{float:left; width:900px; text-align:center; margin-bottom:10px;padding:10px 0px 20px;border-bottom:#cccccc 1px solid; }
.aboutpic img{ max-width:900px;}

.fullSlide{width:100%;position:relative;height:545px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:545px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:545px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#ff9900;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:5%;background-position:-6px -137px;}

.index-category{position:absolute; z-index:999; top:80px; left:0px; width:275px; height:545px; overflow:hidden;
 }
.index-category a.index-category-item{ margin:0px; padding:0px; font-size:14px; display:block; width:255px; height:50px; float:left; background:#FF6; text-align:left;color:#030; line-height:50px;
	filter: Alpha(Opacity=90); 
	-moz-opacity:0.9;  
    opacity:0.9;
	border-bottom:0px solid #131314;
	padding-left:20px;
}
.index-category a.index-category-item:hover{ font-size:14px; display:block; width:255px; float:left; background:#ff9900; text-align:left;color:#030; line-height:50px; padding-left:20px;
}
.index-category .index-category-noitem{ margin:0px; padding:0px; font-size:14px; display:block; width:255px; height:50px; float:left; background:#FF6; text-align:left;color:#FFF; line-height:50px;
	filter: Alpha(Opacity=90); 
	-moz-opacity:0.9;  
    opacity:0.9;
	border-bottom:0px solid #131314;
	padding-left:20px;
}
.homeprotitle{ margin:50px auto 0px; width:1200px; height:80px; line-height:80px;text-align:center; color:#000; font-size:40px; }
.homeprodh{ margin:0px auto 0px; width:1200px; height:40px; line-height:40px;text-align:center; color:#666666; font-size:14px; }
.homeprodh a{ color:#666666;}
.homeprodh a:hover{ color:#ff9900;}
.homeprodh span{padding-left:10px; padding-right:10px;}
.homeproku{margin:30px auto 0px; width:1200px; height:335px; overflow:hidden;}
.homeprolist{float:left; width:1220px;height:335px; overflow:hidden;}
.homeprolist .productsitem{float:left;width:285px;height:335px;overflow:hidden;  margin-right:20px;}
.homeprolist .productsitem .productspic{float:left;width:283px;height:283px;overflow:hidden;border:#cccccc 1px solid;}
.homeprolist .productsitem .productstext{float:left;width:285px;height:40px;overflow:hidden; margin-top:10px; line-height:20px; font-size:14px;text-align:center;}
.homeprolist .productsitem .productstext a{ color:#666666;}
.homeprolist .productsitem .productstext a:hover{ color:#ff9900;}
.homeprobut{margin:50px auto 90px; width:190px; height:45px; overflow:hidden;}
.homeprobut a{
float:left;width:188px; height:43px; overflow:hidden;
font-size:14px;text-align:center; line-height:43px;
color:#ff9900;
border: 1px solid #ff9900;
background-clip: padding-box;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
-o-border-radius:20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px;
}
.homeaboutku{
margin:0px auto; width:100%; height:1390px; overflow:hidden;background:url(images/indexabout_bg.jpg) no-repeat top center;
}
.homeaboutku1200{margin:0px auto; width:1200px; height:1390px; overflow:hidden;position:relative;}
.homeabouttitle{ margin:50px auto 0px; width:1200px; height:100px; line-height:100px;text-align:center; color:#fff; font-size:40px; }
.homeaboutmeno{margin:0px auto;width:1200px;text-align:center; color:#fff; font-size:12px; line-height:25px;}
.homeaboutbut{margin:55px auto 0px; width:190px; height:45px; overflow:hidden;}
.homeaboutbut a{
float:left;width:188px; height:43px; overflow:hidden;
font-size:14px;text-align:center; line-height:43px;
color:#ff9900;
border: 1px solid #ff9900;
background-clip: padding-box;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
-o-border-radius:20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px;
}
.homevideoku{position:absolute;z-index:1; bottom:310px; left:0px; width:590px; height:600px;}
.homevideoku .homevideopic{float:left;width:590px; height:530px;overflow:hidden;}
.hometitlebut{float:left;width:590px; height:70px;line-height:70px; overflow:hidden;}
.hometitlebut .hxgtitle{float:left;width:550px; height:70px;line-height:70px;font-size:30px; overflow:hidden;}
.hometitlebut a{
float:right;width:28px; height:28px; overflow:hidden; margin-top:20px;
font-size:18px;text-align:center; line-height:28px;
color:#ff9900;
border: 1px solid #ff9900;
background-clip: padding-box;
-moz-border-radius: 14px 14px 14px 14px;
-webkit-border-radius: 14px 14px 14px 14px;
-o-border-radius:14px 14px 14px 14px;
border-radius: 14px 14px 14px 14px;
}
.homehotmoneyku{position:absolute;z-index:1; bottom:0px; right:0px; width:590px; height:840px;}
.homehotmoneyku .homehotmoneypic{float:left;width:590px; height:770px;overflow:hidden;}
.homeabouttextdiv{position:absolute;z-index:1; bottom:0px; left:0px; width:590px; height:310px; color:#ff9900;font-size:25px;line-height:45px; font-style:italic;}
.homeabouttextdiv .hxgico{position:absolute;top:80px; left:160px;font-size:30px;}
.homeabouttextdiv .hxgtext{position:absolute;top:88px; left:187px;}

.homeapplicationtitle{ margin:70px auto 0px; width:1200px; height:80px; line-height:80px;text-align:center; color:#000; font-size:40px; }
.homeapplicationmeno{ margin:20px auto 0px; width:1200px; line-height:20px;text-align:center; color:#666666; font-size:14px; }

.homeapplicationku{margin:50px auto 50px; width:1200px; height:315px; overflow:hidden;}
.homeapplicationlist{float:left; width:1220px;height:315px; overflow:hidden;}
.homeapplicationlist .applicationitem{float:left;width:285px;height:335px;overflow:hidden;  margin-right:20px;}
.homeapplicationlist .applicationitem .applicationpic{float:left;width:283px;height:283px;overflow:hidden;border:#cccccc 1px solid;}
.homeapplicationlist .applicationitem .applicationtext{float:left;width:285px;height:20px;overflow:hidden; margin-top:10px; line-height:20px; font-size:14px;text-align:center;}
.homeapplicationlist .applicationitem .applicationtext a{ color:#666666;}
.homeapplicationlist .applicationitem .applicationtext a:hover{ color:#ff9900;}


.topshare1{ width:40px; height:240px;z-index:999;position:absolute;left:0px; top:20px;display:none; }
.topshare1 a{ display:block; width:40px; height:40px; background:url(images/top-share.png) no-repeat;  background-position: -5px 1px; margin:0 auto; margin-top:2px;border-bottom:0px}
.topshare1 a:hover{ display:block; width:40px; height:40px; background:url(images/top-share2.png) no-repeat;  background-position: -5px 1px; margin:0 auto; margin-top:2px; }

.headright ul .MT-item div.topshare1{ width:50px;}
.headright ul .MT-item div.topshare1 a {
	width:40px;
	
	margin:0 auto;
	margin-left:5px;
	border-bottom:0px solid #ccc;
	height:40px;
	line-height:40px;
	font-size:14px;
	*zoom:1;
}
.bdsharebuttonbox{display:none; }
.bdsharebuttonbox a{ display:block; width:40px; height:40px; background:url(images/top-share.png) no-repeat;  background-position: -5px 1px; margin:0 auto; margin-top:2px;}
.bdsharebuttonbox a:hover{ display:block; width:40px; height:40px; background:url(images/top-share2.png) no-repeat;  background-position: -5px 1px; margin:0 auto; margin-top:2px; }

.tanbox{ width:100%; height:100%; position:fixed; background:url(images/lindex_06.png); top:0; left:0; z-index:9999; display:none;}
.tanbox .lbox{width:910px; height:546px; padding-top:64px; border:2px solid #a98557; background:#1b1b1b; position:fixed; left:50%; top:50%;  margin-left:-455px; margin-top:-306px;}
.tanbox .lclose{position:fixed; left:50%; top:50%;  margin-left:445px; margin-top:-320px; cursor:pointer;}
.tanbox .lbox .lleft{ width:772px; height:472px; float:left; margin-left:65px;}
.tanbox .lbox .lright{ margin-left:20px; float:left;}
.tanbox .lbox .lright div{ cursor:pointer;}
.tanbox .lbox .lright div img{ width:121px; height:73px; border:1px solid #959595; padding:5px 6px;}
.tanbox .lbox .lright div p{ font-size:12px; color:#fcfcfc; margin-bottom:10px; text-align:center; line-height:26px;}